div.sideform.leftside {
    position: fixed;
    left: -250px;
    top: 50%;
    height: 200px;
    margin-top: -100px;
    z-index: 10;
    width: 280px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

div.sideform.leftside fieldset {
    background: white;
    position: relative;
    height: 30px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

div.sideform fieldset legend {
    font-weight: bold;
}

div.sideform form div.field {
    clear: both;
    display: none;
    margin-bottom: 5px;
    overflow: hidden;
}

div.sideform form div.field label {
    width: 100px;
    float: left;
}

div.sideform form div.field input, div.sideform form div.field select {
    float: left;
    width: 150px;
}

div.sideform img.formarrow {
    position: absolute;
    left: 232px;
    top: -4px;
}
